button.close{display:none;}
div#ckRules{display:none;}
div#contentToggle{font-size:12px;}
div#contentToggle a{color:#133c8a;}
div#contentToggle h1{font-size:14px;margin-top:3px;margin-bottom:3px;}
div#contentToggle p{font-size:12px;line-height:14px;margin-top:3px;margin-bottom:3px;margin-right:35px;}
.alert{text-shadow:none;background-color:#f1f1f1;clear:both;color:#5f5f5f;margin:0 auto 5px;letter-spacing:0;line-height:21px;padding:15px;}
.alert-dismissable{padding-right:10px;padding-top:10px;}
.alert .close{opacity:1;position:static;text-shadow:none;color:#fff;line-height:21px;width:27px;height:27px;background-color:#db2e2e;border:2px solid #133c8a;border-radius:4px;}
button.close{background:transparent none repeat scroll 0 0;border:0 none;box-shadow:none;cursor:pointer;padding:0;border-radius:2px;}
.close{float:right;font-size:21px;font-weight:bold;}
.alert-dismissable .close{margin-top:0px;}
#ga_yes{float:right;}
span#ga_yes a{color:#fff;background-color:#133c8a;margin-left:50px;}
span#ga_off a{color:#fff;background-color:#c5c5c5;border:2px solid #c5c5c5;margin-left:40%;}
body{background-color:white;font-size:14px;font-family:Helvetica,Arial,sans-serif;line-height:1.2;padding:0px;margin:0px;}
table{empty-cells:hide;}
a:visited{color:#133c8a;}
.textlinks a{color:#133c8a;}
h1{color:#133c8a;}
h2{margin:5px;margin-left:0px;padding:3px;padding-left:0px;}
h3{color:#5f5f5f;border-bottom:2px solid #cecece;}
h5{background-color:#133C8A;color:white;font-size:1em;font-weight:bold;height:25px;line-height:25px;padding-left:4px;vertical-align:middle;}
p.small{font-size:90%;}
img.boxshot{float:left;margin-right:20px;margin-bottom:10px;}
div.language-selector{float:right;clear:right;}
div.language-selector select{padding:2px;border:1px solid #A5ACB2;background:#fff;color:#5f5f5f;font-weight:normal;display:inline;font-size:90%;margin-top:7px;width:161px;}
div.language-selector td{padding:0px;}
.tx-srlanguagemenu-pi1 fieldset legend{display:none;}
.tx-srlanguagemenu-pi1 fieldset label{display:inline;}
div.search{padding-right:2px;float:right;clear:right;}
#searchfield{padding:2px;width:155px;border:1px solid #A5ACB2;background:#fff;color:#5f5f5f;font-weight:normal;font-size:90%;}
img.logo{float:left;border:none;width:288px;height:66px;}
div#header{height:60px;margin-bottom:15px;padding:15px;border-bottom:6px solid #133c8a;color:#5f5f5f;font-size:85%;}
div#content{width:1000px;padding-top:20px;margin-left:auto;margin-right:auto;}
div#main{padding:0px;}
div#panelright{float:right;width:220px;}
div#panelright img{vertical-align:middle;}
div#slideshow{width:220px;height:150px;padding:3px;}
div#images img{display:none;margin-left:50px;margin-right:auto;}
div#footer{clear:both;}
div#footer ul{list-style:none;margin:0 0 0 50px;}
div#footer li{float:left;margin-right:48px;padding:5px 0;}
div#footer a{color:#fff;}
div#footer p{font-size:12px;text-align:right;color:#565656;}
div#footer p a{color:#5f5f5f;}
div#navbar{background-color:#133c8a;}
div.clear{clear:both;}
p.align-right{text-align:center;margin:0 0 40px 0;}
p.align-right a{color:#133C8A;font-size:90%;margin-bottom:0px;}
div#text ul li{font-size:90%;margin-bottom:10px;}
span.detail{font-style:italic;}
div#leftAdvert{width:395px;float:left;clear:left;}
div#rightAdvert{width:395px;float:right;clear:right;}
div#adFooter{clear:both;width:100%;height:50px;}
.error{color:#F10909;font-weight:bold;}
input.submit_button{width:180px;padding:2px;color:#000;}
input.FTF_submit_button{background:url("../images/buttons/findthatfilebutton.png");border:none;width:149px;height:46px;left:8px;position:relative;top:-4px;}
div#c118{font-size:80%;color:#5f5f5f;}
div#pblue{width:550px;height:300px;}
div#hoverThis{width:100%;position:absolute;top:0px;left:0px;height:20px;padding:0px;}
div#adBackground{z-index:110;position:absolute;background:#333;width:100%;display:none;height:100%;top:0px;left:0px;opacity:.50;}
div#popUp{z-index:200;position:absolute;margin:0px auto;width:550px;height:320px;border:solid 5px #133C8A;display:none;top:110px;left:100px;right:100px;background:#fff;}
a.wrtext{text-decoration:none;font-size:22px;color:#133c8a;font-weight:bold;}
div#c1270 a{color:#133c8a;text-align:center;display:block;}
div.versionText{text-align:center;font-size:90%;margin-bottom:3px;}
span.closeLink{display:block;width:100%;height:50px;padding-left:42%;}
div#closeWindow{height:20px;}
div#closeButton{height:20px;width:20px;position:absolute;right:0px;top:0px;bottom:0px;}
div#closeButtonInner{display:block;width:100%;height:100%;cursor:pointer;background:url("../images/buttons/closeButton3.png");}
.overblu{font-size:22px;color:#133c8a;font-weight:bold;margin-bottom:0px;}
span.overblum a{color:#ccc;}
.overred{font-size:25px;color:#e40001;}
a.abandonmentButton{text-shadow:#404040 1px 1px 1px;font-size:12pt;font-family:Helvetica,Arial,sans;font-weight:bold;color:#fff;text-decoration:none;text-align:center;display:block;background:url("../images/buttons/button_download_blank.png") no-repeat scroll center center transparent;padding-left:30px;line-height: 76px;}
div#topPlacedInstaller{padding:0px;margin:0px;}
div#topPlacedInstaller table, div#installerlisting table{margin-left:0px;}
div#topPlacedInstaller td, div#topPlacedInstaller table, div#installerlisting td, div#installerlisting table{text-align:left;border:none;margin-bottom:0px;padding:2px;font-size:95%;}
div#topPlacedInstaller th{background:white;border:none;border-bottom:2px solid #cecece;width:22%;}
div#installerlisting th{display:none;width:22%;}
div#installerlisting td{width:22%;}
div#installerlisting a, div#topPlacedInstaller a{color:#2F60BC;font-weight:bold;}
table#searchInstallerFormTable{width:100%;font-size:9pt;color:#5f5f5f;}
table#searchInstallerFormTable td.submit input{background:#eee;border:1px solid #cecece;padding:3px;}
table#searchInstallerFormTable td.submit input:hover{background:#e0e0e0;}
.bulletlist{list-style-image:url("../images/boxshots/checkgreen.jpg");font-size:14px;margin-left:30px;}
#lcol{width:35%;float:left;}
#rcol{width:63%;float:right;}
#clrcols{clear:both;}